<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 12]]></name><description><![CDATA[<p>In previous lesson we studied our core message, the gospel. We&rsquo;ve emphasized the importance of keeping it simple. We don&rsquo;t want to add anything to it or make it more complicated. The biblical message is to believe on the person Jesus Christ who died for our sins and rose again. We also want to make it clear. We want to use the clearest terms so we ask people to believe. In this lesson we will look at repentance which is another term people want to use either instead of or in addition to believe.</p>

<p>But in our first lesson, we want to look at how you start up a conversation with unbelievers in the first place. Then, we will offer suggestions for how to close your witnessing with an invitation.</p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 12 Topic 1]]></name><lessonInstructions><![CDATA[<p>Today&rsquo;s world situation makes prophecy a topic of interest to many people.&nbsp; With Israel back in the land in the Middle East, there will always be news coming out of that part of the world.&nbsp; Since the time of Abraham, her enemies have hated her testimony for God.&nbsp;</p>

<p>Earthquake, tsunamis, hurricanes, and floods among other natural disasters seem to be increasing in number and intensity.&nbsp; Though unbelievers may not understand everything the Bible says, they are aware that the Bible predicts these things for the end times.&nbsp; This raises their level of concern and interest.</p>

<p>Then, once you get their interest and transition into presenting the gospel, you want to close well and invite the person to whom you are speaking to believe.&nbsp; If they do believe, you want them to see God&rsquo;s promise of eternal life from the Bible.&nbsp; If they reject the gospel, you want to warn them of the consequences.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/XhdDxBxoz98?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 12 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_54_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 12 Topic 2]]></name><lessonInstructions><![CDATA[<p>Ezekiel 37 contains an amazing piece of prophecy.&nbsp; This chapter is often titled &ldquo;The Valley of Dry Bones.&rdquo; In Ezekiel&rsquo;s prophecy God takes Ezekiel to a valley full of dry bones (Ezk 37:2-3).&nbsp; Their dryness showed their hopeless condition for future life.&nbsp; But God speaks to the bones and tells them He will give them breath and they will live (Ezk 37:5-6).&nbsp; First they are restored but without breath (Ezk 37:7-8).&nbsp; Then they were given breath and they stood on their feet, a great army of people (Ezk 37:9-10).</p>

<p>God interprets this vision for Israel in the next four verses (Ezk 37:11-14).&nbsp; God, about 2600 years ago, is promising them that they&rsquo;ll return to the land; they will first return in unbelief, but eventually in faith.&nbsp; This prophecy is being fulfilled before our eyes as Israel returned as a nation in 1948.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/jghhlT1N3cU?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="420" height="315" src="https://www.youtube.com/embed/PDZX4fYOQRU?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 12 Topic 2b]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/zoK78q2zuOM?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="420" height="315" src="https://www.youtube.com/embed/NuOEOaPlV4g?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 12 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_55_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 12 Topic 3]]></name><lessonInstructions><![CDATA[<p>As you close your testimony to someone, you want to ask them for a decision.&nbsp; If positive to the gospel, you want to show them from the Bible that they have eternal life (Jn 3:16; 1 Jn 5:13).&nbsp; If negative, you will want to warn them of the consequences.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/fqg1dXYwl7Y?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="420" height="315" src="https://www.youtube.com/embed/oO9r9IA1jQo?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 12 Topic 4]]></name><lessonInstructions><![CDATA[<p>No one in the Bible ever bowed his or her head to be saved.&nbsp; If you want to have people bow their heads or close their eyes, make sure they understand that does not save them.&nbsp; Salvation does NOT exist apart from grace.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/QLDNCq4j9ZI?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="420" height="315" src="https://www.youtube.com/embed/UB9bAXt0w4E?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 12 Topic 4b]]></name><lessonInstructions><![CDATA[<p>Since you can&rsquo;t force someone to accept Christ, drop the subject for now the minute they reject him. You need to be able to explain to them that they are in a very serious position, rejecting Christ, who loves them so much.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/LN-vXauWdQw?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="420" height="315" src="https://www.youtube.com/embed/krw0dOleBkA?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 12 Topic 4 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_57_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 12 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_58_A]]></itemReference></lessonItem></lesson>
